Pular para o conteúdo
Ver todas as ameaças

AntiSpamFireWall by CleanTalkSpam protection - CVE-2019-17515

Alvo: AntiSpamFireWall by CleanTalkSpam protection

Descrição

Vulnerability Cross-Site Scripting (XSS) encontrado no WordPress Spam Protection, Antispam, firewall por plugin Cleantalk (versões <= 5.127.3).

Software
AntiSpamFireWall by CleanTalkSpam protection
Tipo Software
Plugin
CVE
CVE-2019-17515
Tags
Nâo informado
Data de publicação
14/11/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress